---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.0-x86_64-bios-cloudinit-vm-oci
name: alpine-3.23.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:44:44.740995'
uploaded: '2025-12-08T02:58:04.255344'
signed: '2025-12-08T03:33:33.569525'
released: '2025-12-09T15:38:33.928377'
artifacts:
metadata_updated: '2025-12-09T15:38:33.928715'
